From 90739ae9e5c3067e91e8cd4781f3fe29eea67c99 Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Wed, 3 Jan 2024 14:45:52 +1100
Subject: [PATCH v6] GUC names - docs

---
 doc/src/sgml/sources.sgml | 15 ++++-----------
 1 file changed, 4 insertions(+), 11 deletions(-)

diff --git a/doc/src/sgml/sources.sgml b/doc/src/sgml/sources.sgml
index 5d1d510..827f5fe 100644
--- a/doc/src/sgml/sources.sgml
+++ b/doc/src/sgml/sources.sgml
@@ -533,17 +533,10 @@ Hint:       The addendum, written as a complete sentence.
    <title>Use of Quotes</title>
 
    <para>
-    Always use quotes to delimit file names, user-supplied identifiers, and
-    other variables that might contain words.  Do not use them to mark up
-    variables that will not contain words (for example, operator names).
-   </para>
-
-   <para>
-    In messages containing configuration variable names, do not include quotes
-    when the names are visibly not natural English words, such as when they
-    have underscores, are all-uppercase or have mixed case. Otherwise, quotes
-    must be added. Do include quotes in a message where an arbitrary variable
-    name is to be expanded.
+    Always use quotes to delimit file names, user-supplied identifiers,
+    configuration variable names, and other variables that might contain words.
+    Do not use them to mark up variables that will not contain words (for
+    example, operator names).
    </para>
 
    <para>
-- 
1.8.3.1

